<?php include('casa/setup.casa.php');

$ven_id = DataForms::POST('ven_id');
$codigo_venta = DataForms::POST('codigo_venta');

$Venta = new DB();
$sqlVenta = "DELETE FROM ventas_productos WHERE ven_id = '$ven_id';";	
$Venta->dbSQL($sqlVenta);

echo '<script>$("#CarritoCompras").load("'.PATH_HOME.'ventas-carrito/'.$codigo_venta.'&rnd='.uniqid().'");</script>';
?>		